# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		countrycodes
Version:	1.0.6
Release:	alt1_5
Summary:	Country code finder
URL:		https://sourceforge.net/projects/countrycodes/
Source0:	https://prdownloads.sourceforge.net/%{name}//%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Networking/Other
Source44: import.info

%description
Country codes is an ISO 3166 country code finder. It is mainly used to
determine to what country a domain name belongs. It also allows
searching by 2 or 3 letter codes, country number, and country name.

%prep
%setup -q

%build
%make_build CCOPTS="%{optflags}"

%install
%makeinstall

%files
%doc AUTHORS Changelog README
%{_bindir}/iso3166
%{_mandir}/man1/iso3166.1*


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 1.0.6-alt1_5
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 1.0.6-alt1_4
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.6-alt1_3
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.6-alt1_2
- new version

